Field orbit-ios - Bug #591

menu-->job-->add new-->customer-->go with Address field-->Go with Country input field-->this
"Country " input field is hiding behind the phone keyboard

09/22/2021 04:30 PM - arti saraswat

Status: Resolved Start date: 09/22/2021
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

menu-->job-->add new-->customer-->go with Address field-->Go with Country input field-->this "Country " input field is hiding behind
the phone keyboard

See attached screenshot
clipboard-202109221630-jostm.png

History

#1 - 09/22/2021 04:37 PM - arti saraswat

- Subject changed from menu-->customer-->go with Address field-->Go with Country input field-->this "Country " input field is hiding behind the phone
keyboard to menu-->job-->add new-->customer-->go with Address field-->Go with Country input field-->this "Country " input field is hiding behind the
phone keyboard

- Description updated

#2 - 10/04/2021 03:30 PM - chirag wadhwa

- Status changed from New to Resolved
